# coding: utf-8
$:.push File.expand_path("../lib", __FILE__)
require 'dumptruck/version'

Gem::Specification.new do |spec|
  spec.name          = "dumptruck"
  spec.version       = Dumptruck::VERSION
  spec.authors       = ["delianides"]
  spec.email         = ["drew@delianides.com"]
  spec.summary       = %q{Ruby Wrapper for the mysqldump command}
  spec.description   = %q{Wraps the mysqldump command into a ruby library}
	spec.homepage      = "https://github.com/delianides/dumptruck"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.required_ruby_version = '>= 1.9.3'

  spec.add_dependency "cocaine", "~> 0.5.4"
  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake", "~> 0"
  spec.add_development_dependency "rspec", "~> 2.14"
  spec.add_development_dependency "guard", "~> 2.6"
  spec.add_development_dependency "guard-rspec", "~> 4.2"
  spec.add_development_dependency "pry", "~> 0.9.12"
  spec.add_development_dependency "coveralls", "~> 0"
  spec.add_development_dependency "mocha"
end
